Changeset 93514 in spip-zone


Ignore:
Timestamp:
Dec 10, 2015, 12:05:16 PM (5 years ago)
Author:
rastapopoulos@…
Message:

Le plugin Indexer fournit maintenant une fonction PHP d'autocompletion pour le plugin Sélecteur Générique qui va chercher dans le dictionnaire découpé (il faut le générer avant avec la commande spip-cli donc). Pour l'activer il faut ajouter le plugin idoine et sur un champ mettre les attributs suivant : data-selecteur="indexer" data-select-php="oui" multiple="multiple" data-select-sep=" " (l'espace)

Location:
_plugins_/indexer/trunk
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/indexer/trunk/paquet.xml

    r93441 r93514  
    22        prefix="indexer"
    33        categorie="navigation"
    4         version="2.4.1"
     4        version="2.5.0"
    55        etat="test"
    66        compatibilite="[3.0.0;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.